<?php
$hostname     = "localhost"; // Enter Your Host Name
$username     = "custbahd_customassistname";      // Enter Your Table username
$password     = "Rwatangabo1son";          // Enter Your Table Password
$databasename = "custbahd_dipam"; // Enter Your database Name


$conn = new mysqli($hostname, $username, $password, $databasename);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}


?>

